/*-----------------------------------------------------------------
	Accessibility
------------------------------------------------------------------- */

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}
  
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* HTML Elements */

/* Blockquote */
blockquote {
	border-left: 3px solid #83a430;
	padding-left: 20px;
    color: #666;
    font-size: 18px;
    font-style: italic;
	line-height: 1.7;
	margin-left: 0;
}

/* Tables */
table {
	margin: 0 0 1rem;
	border-collapse: collapse;
	width: 100%;
}

table td,
table th {
	padding: 0.5em;
	border: 1px solid #000;
	word-break: break-all;
}

/* Pre Tag */
pre {
	overflow: auto;
}

/* Media */
img,
video {
	height: auto;
	max-width: 100%;
}

/* Captions */
.wp-caption {
	max-width: 100%;
	height: auto;
}

.wp-caption-text {
	font-style: italic;
	text-align: center;
	margin-bottom: 10px;
}

/* Image Alignment */
.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto;
}

.alignright,
img.alignright { 
	float: right;
	margin-left: 20px;
}

.alignleft,
img.alignleft { 
	float: left;
	margin-right: 1.5em;
}
